PLUGIN.name = "Dynamic Height"
PLUGIN.author = "RefoselTeamWork"
PLUGIN.description = "Автоматическая настройка высоты камеры игрока в зависимости от модели персонажа."

ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")
